1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

psp version 2.81

Discussion in 'Sony PSP - Homebrew software' started by bill23, Apr 10, 2007.

  1. bill23

    bill23 Member

    Joined:
    Dec 27, 2004
    Messages:
    10
    Likes Received:
    0
    Trophy Points:
    11
    i have a psp version 2.81, which version do i need to upgrade or downgrade to, to allow me to play homebrew games? thanks
     
  2. MidnightJ

    MidnightJ Guest

    3.03. Then downgrade with the GTA LCS exploit.

    You need an orignal GTA Liberty City Stories, usually it being a non-greatest hits copy (from my experience) to enable HEN (Homebrew-Enabler) then you have to run the downgrader while in HEN mode.
     

Share This Page